Avoid eating 64GiB memory...

--- starpu-0.9.1.orig/tests/datawizard/reclaim.c
+++ starpu-0.9.1/tests/datawizard/reclaim.c
@@ -21,6 +21,7 @@
 
 #include <assert.h>
 #include <starpu.h>
+#include <common/config.h>
 #ifdef STARPU_HAVE_HWLOC
 #include <hwloc.h>
 #endif
